#!/bin/bash -eu

verbose=""
if [ "$*" = "--verbose" ] || [ "$*" = "-v" ]; then
  verbose="-v "
fi

sympl-generate-dhparams $verbose/etc/ssl/private/exim4-dhparams.pem Debian-exim
sympl-generate-dhparams $verbose/etc/ssl/private/dovecot-dhparams.pem dovecot

